<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'uz', version '2.5'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Faylning maksimum hajmi';
$string['countfiles'] = '{$a}ta fayl';
$string['default'] = 'Odatdagidek qo\'llangan';
$string['default_help'] = 'Agar ushbu topshirish usuli yoqilgan bo\'lsa, barcha yangi topshirishlar uchun odatdagidek amal qiladi.';
$string['enabled'] = 'Fayl biriktirish';
$string['enabled_help'] = 'Agar bu yoqilgan bo\'lsa, talabalar topshiriqqa javob berishlari uchun fayl biriktirishlari shart bo\'ladi.';
$string['file'] = 'Fayl biriktirishlar';
$string['maxbytes'] = 'Faylning maksimum hajmi';
$string['maxfilessubmission'] = 'Yuklanadigan fayllarning maksimum soni';
$string['maximumsubmissionsize'] = 'Biriktirmalarning maksimum soni';
$string['numfilesforlog'] = 'Fayllar soni: {$a}ta';
$string['pluginname'] = 'Fayl shaklidagi javoblar';
$string['siteuploadlimit'] = 'Sayt bo\'yicha bir yuklanmaning hajmi';
$string['submissionfilearea'] = 'Yuklangan biriktirmalar';
